petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGAddPoint

Adds another point to each of the line graphs. The new point must have an X coordinate larger than the old points.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGAddPoint(PetscDrawLG lg,const PetscReal *x,const PetscReal *y)

Logically Collective on PetscDrawLG Many br

### Input Parameters

| lg | - the LineGraph data structure Many br
| x, y | - the points to two arrays containing the new x and y Many brpoint for each curve. Many br

Many br

### See Also

PetscDrawLGAddPoints(), PetscDrawLGAddCommonPoint()

Level:intermediate
Location:src/sys/classes/draw/utils/lg.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages